WordPress Plugins Multiple Remote File Include Vulnerabilities

Solution:
The vendor has released wordTube 1.44 and wp-Table 1.41 to address these issues. Please see the references for details.


Ruben Boelinger wordTube plugin for Wordpress 1.43

Ruben Boelinger wp-Table plugin for Wordpress 1.43


 

Privacy Statement
Copyright 2010, SecurityFocus